#jsn-pos-promo .jsn-gallery .box_skitter {
	background: none;
}
#jsn-pos-promo .jsn-gallery .box_skitter .next_button {
	background: url(../images/icons/next.png) no-repeat scroll left top;
	right: 0;
}
#jsn-pos-promo .jsn-gallery .box_skitter .prev_button {
	background: url(../images/icons/prev.png) no-repeat scroll left top;
	left: 0;
}
#jsn-pos-promo .jsn-gallery .box_skitter .next_button,
#jsn-pos-promo .jsn-gallery .box_skitter .prev_button {
	width: 46px;
	height: 46px;
	margin-top: -110px;
}
#jsn-pos-promo .jsn-gallery .box_skitter .play_pause_button {
	display: none !important;
	opacity: 0;
}
#jsn-pos-promo .jsn-gallery .label_skitter {
	background: none;
}
#jsn-pos-promo .jsn-gallery .flexslider {
	background: none;
}
/*==== HOME FEATURE ===*/
body.jsn-homepage div.grid-layout2 div.grid-col {
	margin-bottom:  40px;
}
div.template-feature .grid-col .grid-col_inner { 
	background: rgba(249, 249, 249, 0);
	border: 1px solid rgba(242, 242, 242, 0);
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-ms-transition: all .3s;
	transition: all .3s;
}
div.template-feature .grid-col .grid-col_inner:hover {
	background: rgba(249, 249, 249, 1);
	border: 1px solid rgba(242, 242, 242, 1);
}

div.jsn-template-featured {
	float: left;
	margin-right: 10px;
	height: 90px;
	padding-top: 10px;
}
div.content-featured h3,
div.content-featured p {
	margin: 0;
	margin-bottom: 5px;
}
.row {
	float: left;
	text-align: center;
	width: 100%;
	margin-bottom: 10px;
}
.row ul li {
	display: inline-block;
	list-style-type: none;
	margin-bottom: 30px;
	position: relative;
	border: 10px solid #f2f2f2;
}
.row ul li div {
	text-align: center;
	float: left;
}
.row ul li div a {
	float: left;
}
.row ul li span.cms {
	background: #ececec url(../images/icons/icon-cms.png) 13px 13px no-repeat;
	width: 32px;
	height: 32px;
	padding: 12px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	position: absolute;
	bottom: -30px;
	z-index: 999;
	left: 50%;
	margin-left: -28px;
}
.row ul li span.cms.wordpress {
	background-position: 12px -139px;
}
.row ul li span.cms.drupal {
	background-position: 12px -296px;
}
.row ul li span.cms.html5 {
	background-position: 12px -451px;
}
.testimonials {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#898989;
}
body.jsn-joomla-30.jsn-homepage h2.item-title,
body.jsn-homepage h2.contentheading,
body.jsn-homepage h3.jsn-moduletitle {
	font-size: 40px;
	margin: 0 0 5px;
	color: #555;
}
#jsn-content-bottom-over h1.jsn-module-title {
	text-align: center;
}
span.mark {
	background: url(../images/icons/view.png) center -40px no-repeat rgba(0,0,0,0.6);
	position: absolute;
	z-index: 99;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	opacity: 0;
}
span.mark:hover {
	opacity: 1;
	background-position:center 60px;
}
.menu-mainmenu.menu-iconmenu .jsn-icon-home .jsn-menutitle,
.menu-mainmenu.menu-iconmenu .jsn-icon-home .jsn-menudescription,
div.jsn-modulecontainer ul.menu-mainmenu.menu-iconmenu.menu-richmenu li.jsn-icon-home a span.jsn-menudescription {
	display: none;
}
.menu-mainmenu.menu-iconmenu li.jsn-icon-home > a > span {
	width: 20px;
	height: 24px;
	padding-left: 0;
	padding-right: 0;
}
.menu-mainmenu.menu-iconmenu.menu-richmenu li.jsn-icon-home > a > span {
	height: 41px;
}
div.jsn-modulecontainer ul.menu-mainmenu.menu-iconmenu li.jsn-icon-home > a {
	padding: 10px 15px;
}
ul#social li {
	list-style-type: none;
	display: inline;
	margin: 5px 0;
}
ul#social li a {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
}
ul#social li a span {
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	-o-transition: all .5s;
	-ms-transition: all .5s;
	transition: all .5s;
	padding: 6px 15px;
	display: inline-block;
	text-indent: -999em;
}
ul#social li a span.facebook {
	background: url(../images/icons/socials/icon-facebook.png) 0 0 no-repeat;
}
ul#social li a span.dribbble {
	background: url(../images/icons/socials/icon-dribbble.png) 0 0 no-repeat;
}
ul#social li a span.youtube {
	background: url(../images/icons/socials/icon-youtube.png) 0 0 no-repeat;
}
ul#social li a span.pinterest {
	background: url(../images/icons/socials/icon-pinterest.png) 0 0 no-repeat;
}
ul#social li a span.twitter {
	background: url(../images/icons/socials/icon-twitter.png) 0 0 no-repeat;
}
ul#social li a span:hover {
	background-position: 0 -40px;
}
#twitter-feed {
	float: left;
	padding-top: 50px;
	background: url(../images/icons/icon-tweet.png) center 0 no-repeat;
	width: 100%;
	text-align: center;
}
ul#twitter_update_list li {
    color: #5a5a5a;
    margin-bottom: 10px;
	list-style-type: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 14px;
}
ul#twitter_update_list li span {
	display: block;
}
@media only screen and (max-width: 480px), (max-device-width: 480px) {
	.row ul {
		width: 100%;
		text-align: center;
	}
	.row ul li {
		margin: 10px 0 30px 0;
	}
}

/*eigene Änderungen*/

.zwischenueberschrift {
	pointer-events: none;
	cursor: default;
	color: #9F0;
	font-weight: bold;
}

h3.jsn-moduletitle .jsn-moduleicon {
	font-size: 18px;
	}
	

body.jsn-joomla-30.jsn-homepage h2.item-title, body.jsn-homepage h2.contentheading, body.jsn-homepage h3.jsn-moduletitle {
	font-size: 20px;
	margin-top: 15px;
	margin-bottom: 10px;
	color: #069;
	}
	
body.jsn-homepage h3.jsn-moduletitle {
	font-size: 18px;
	margin-top: 20px;
	}
	
#jsn-header {
		background-color: #333333;}
		
		
#jsn-social-icons ul li.youtube a {
    background-position: -193px -33px;
}

#jsn-social-icons ul li a {
    background-image: url("../images/icons/icons-social.png");
    background-repeat: no-repeat;
    display: block;
    height: 35px;
    opacity: 0.5;
    text-indent: -999em;
    transition: all 0.5s ease 0s;
    width: 35px;
}

div.jsn-modulecontainer ul.menu-mainmenu.menu-richmenu > li > a.jsn-nodescription {
    padding: 12px 15px 12px;
}

.jsn-article-toolbar {
    background-color: #fff;
    border: 0px #fff;
    margin-bottom: 0;
    margin-bottom: 39px;
    margin-top: -50px;
}

.items-row {
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
    padding-top: 10px;
}

#jsn-header-top, #jsn-header-bottom-inner, #jsn-content, #jsn-promo-inner, #jsn-pos-content-top, #jsn-pos-promo_inner, #jsn-pos-content-bottom-over, #jsn-content-bottom-inner, #jsn-footer-inner {
    margin: 0 auto;
    width: 1000px;
}

h2 {
    color: #666;
}

h2 {
    color: #069;
    font-size: 20px;
}


.item-page .page-header {
	margin-top: 30px !important;
	margin-right: 15px !important;
	margin-bottom: 0px !important;
	margin-left: 0px !important;
}

.item-page p{
    line-height: 1.8;
}

#jsn-pos-right {
	padding-left: 15px;
	}
	
#jsn-pos-left {
	padding-right: 15px;
	}
	
	
.jsn-joomla-30 div.search .inputbox {
    width: 160px;
}

/*breadcrumbs formatieren*/

#jsn-promo {
	background-color: #FFF;
	background: #FFF;
	color: #CCC;
	display: block;
	padding: 0px;
	font-size: 10px;
	font-weight: normal;
}


#jsn-promo a {
	background-color: #FFF;
	color: #666;
	font-size: 10px;
	font-weight: normal;
}

#jsn-promo .icon-location {
	display: none;
}

span.breadcrumbs span.current, .breadcrumb li span + span {
	color: #CCC;
	font-weight: normal;
}

#jsn-pos-promo .jsn-modulecontent {
	padding: 0px !important;
	height: 30px;
}

.breadcrumb a {
	padding-right: 35px;
}

#jsn-pos-promo {
	height: 30px !important;
	margin-top: -5px;
	margin-bottom: 10px;
}


.jsn-joomla-30 #jsn-pos-breadcrumbs {
padding-top: 0px;
}
/* Ende breadcrumbs formatieren*/






.display-mobile #mod-finder-searchform {
	display: block !important;
	float: right !important;
	}
	
#jsn-desktopswitch {
	display: none;
	float: right;
	height: 36px;
	width: 36px;
}
#jsn-mobileswitch {
    display: none;
    float: right;
    height: 36px;
    margin-top: 1px;
    width: 36px;
}


/*Headerbereich*/ 
#jsn-headerright {
    margin: 0;
}


#jsn-menu {
    top: 0px;
}

#jsn-header {
    height: 136px;
}

/*Hintergrundfarbe für Mobile-Menue
*/
.jsn-menu-mobile a.current  {
	background-color: #069 !important;	
		}
		
/*für Suchmaske Groesse und rechts*/

input, textarea, .uneditable-input {
    width: 180px;
    margin-top: 0px;
	margin-right: 10px;
}


#jsn-header-bottom-inner #jsn-menu #jsn-pos-mainmenu .pull-right {
    float: right;
}	


.searchdisplay-desktop {
    margin-top: 30px;
}
.display-desktop form#mod-finder-searchform .input-medium {
    margin-top: 30px;
	width: 170px;	
}

body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 79%;
}
/**/
	
		
span.breadcrumbs {
    display: block;
    font-size: 1em;
}
span.breadcrumbs a, span.breadcrumbs span {
    background: rgba(0, 0, 0, 0) url("../images/icons/icon-arrow-black.png") no-repeat scroll 90% center;
    color: #404040;
    font-weight: bold;
    padding-right: 30px;
    text-decoration: none;
}
span.breadcrumbs a:hover {
    text-decoration: none;
}
span.breadcrumbs span.current {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #404040;
    font-weight: normal;
}
.breadcrumb {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 0.9em;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.breadcrumb li {
    display: inline-block;
    float: left;
    margin: 0;
    text-shadow: 0 1px 0 #fff;
}
.breadcrumb li a, .breadcrumb li span {
    color: #404040;
}
.breadcrumb li a, .breadcrumb li span + span {
    display: inline-block;
}
.breadcrumb li span + span {
    font-weight: bold;
}
.breadcrumb a {
    background: rgba(0, 0, 0, 0) url("../images/icons/icon-arrow-black.png") no-repeat scroll 90% center;
    font-size: 12px;
    font-weight: bold;
    padding: 0 30px 0 0;
}
.breadcrumb > li > .divider {
    padding: 0 !important;
}
.breadcrumb li.active:first-child span.divider {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding: 0 5px 0 0;
}

.jsn-joomla-30 .icon-location {
    background-position: -24px -73px;
	display:none;
}


span.breadcrumbs span.current, .breadcrumb li span + span {
    color: #069;
}

/*links generell faerben*/
a {
    color: #069;
}

div.jsn-modulecontainer ul.menu-mainmenu li:hover > a {
    color: #069;
}
div.jsn-modulecontainer ul.menu-mainmenu li.active > a {
    color: #069;
}

a.current {
    color: #069 !important;
}

/*nach oben Link in der Farbe anpassen*/
#jsn-gotoplink {
    background-color: #069;
    color: #fdfdfd;
}

h4 {
    color: #069;
}

/*Modultitel anpassen*/
h3.jsn-moduletitle {
    color: #555;
    font-size: 18px;
    margin-top: 20px;
	margin-bottom: 5px;
    padding: 10px 0 0;
}

/*Sonstiges*/
.item-page .page-header {
    margin: 0px 0px 0;
}

.jsn-joomla-30 #jsn-pos-breadcrumbs {
    padding: 5px 0px;
}


.jsn-form-content .dropdown {
    width: 100%;
}

#jsn-header-top {
    padding-top: 0;
}


#jsn-pos-right .galerie-rechts {
    padding-left: 32px;
}

.galerie-rechts div.jsn-modulecontent {
    padding: 0px 0px;
}

h2.item-title {
    font-size: 20px !important;
    margin-top: 45px;
	color: #069;
}

#osmap h2 {
    font-size: 20px;
    margin-top: 45px;
	color: #069;
}

.page-header h2 {
    font-size: 20px;
    margin-top: 45px;
	color: #069;
}

#jsn-mainbody .login {
    margin-bottom: 45px;
    margin-top: 90px;
}


.page-header h1 {
    color: #069;
    font-size: 22px;
    margin-top: 30px;
}

h1.item-title {
    color: #069;
    font-size: 22px;
    margin-top: 30px;
	padding-top: 17px;
}

.einleitungsbild {
	border-color: #cccccc;
	border-style: solid;
	border-width: 0;
	width: 200px;
	float:left;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url("/dateien/layout_design_website/shadowAlpha.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	border-color: #f3f3f3;
	border-left: 1px solid #f3f3f3;
	border-top: 1px solid #f3f3f3;
	border-width: 1px;
	margin-top: 0;
	margin-right: 16px;
	margin-bottom: 15px;
	margin-left: 0;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 4px;
}

.uebermich {
	width: 250px; 		
	}

p.einleitungstext {
    margin-bottom: 15px;
    margin-top: -5px;
}

.controls h1, .einleitend label.control-label  {
	color: #069 !important;
	font-size: 20px !important;
	margin-top: 30px;
	font-weight: normal !important;
	font-family: "Open Sans",Verdana,Geneva,Arial,Helvetica,sans-serif !important;
}

h1.menutitle, h1.contentheading {
    color: #069;
    font-size: 20px;
    margin-top: 30px;
}

span.jcemediabox-zoom-span {
	padding: 0px !important;
}

.artikelbild {
	width: 450px;
}

.umbruch-lead {
	display:block; 
}

.breadcrumb span{
	display: none; 
	}
	
.text_links {
	overflow: hidden;
  	width: 100%;
}

.text_links_ohne_inhalt {
	overflow: hidden;
  	width: 100%;
	height:1px;
}

.item-page figure {
	margin: 0px;
	padding: 0px;
}

.item-page figcaption {
	font-style: italic;
}

.blog-featured figure {
	margin: 0px;
	padding: 0px;
}

.blog-featured figcaption {
	font-style: italic;
}

.item-page h3 {
	color: #069 !important;
}